.page-wrapper .page-header,
.page-wrapper .nav-sections{
	background-color:#fff !important;
	color: #a9a9a9;
}
.block-swissup-ajaxsearch .twitter-typeahead,
.block-swissup-ajaxsearch .swissup-ajaxsearch-filter-category-wrapper,
.nav-sections{
	border: 1px solid rgba(216,216,216,0.5) !important;
}
.nav-sections .orientation-horizontal .navpro-departments a.level-top {
	color:#fff;
}
.page-header .switcher.customer.dropdown .customer-toggle:hover{
color: !important;
}
.navigation .level0>.level-top,
.page-header .switcher.customer.dropdown .customer-toggle{
	color: #a9a9a9;
}
.page-header .switcher.customer.dropdown .customer-toggle:hover {
   color:#a9a9a9 !important;
}
button:hover {
    border-color: #102a8f;
}
button:focus, button:active {
    border-color: #102a8f;
}
button:hover {
    background: #102a8f;
    border: 1px solid #102a8f;
}
button:focus, button:active {
    background: #102a8f;
    border: 1px solid #102a8f;
}
button {
    color: #102a8f;
    border-color: #102a8f;
}
.abs-revert-to-action-secondary, .paypal-review .block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar>.primary .action.primary, .abs-discount-code .form-discount .actions-toolbar .primary .action, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action
{
    color: #102a8f;
}
.abs-revert-secondary-color, .abs-revert-to-action-secondary, .paypal-review .block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar>.primary .action.primary, .abs-discount-code .form-discount .actions-toolbar .primary .action, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action {
    border-color: #102a8f;
}
.abs-revert-secondary-color:focus, .abs-revert-secondary-color:active, .abs-revert-to-action-secondary:focus, .abs-revert-to-action-secondary:active, .paypal-review .block .actions-toolbar .action.primary:focus, .paypal-review .block .actions-toolbar .action.primary:active, .abs-discount-block .actions-toolbar .action.primary:focus, .abs-discount-block .actions-toolbar .action.primary:active, .abs-discount-block .actions-toolbar .action.cancel:focus, .abs-discount-block .actions-toolbar .action.cancel:active, .block-compare .action.primary:focus, .block-compare .action.primary:active, .cart-summary .block .actions-toolbar>.primary .action.primary:focus, .cart-summary .block .actions-toolbar>.primary .action.primary:active, .abs-discount-code .form-discount .actions-toolbar .primary .action:focus, .abs-discount-code .form-discount .actions-toolbar .primary .action:active, .cart-summary .form.giftregistry .fieldset .action.primary:focus, .cart-summary .form.giftregistry .fieldset .action.primary:active, .paypal-review-discount .actions-toolbar .action.primary:focus, .paypal-review-discount .actions-toolbar .action.primary:active, .paypal-review-discount .actions-toolbar .action.cancel:focus, .paypal-review-discount .actions-toolbar .action.cancel:active, .cart-discount .actions-toolbar .action.primary:focus, .cart-discount .actions-toolbar .action.primary:active, .cart-discount .actions-toolbar .action.cancel:focus, .cart-discount .actions-toolbar .action.cancel:active, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action:focus, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action:active {
    background: #102a8f;
    border: 1px solid #102a8f;
}
.abs-revert-secondary-color:hover, .abs-revert-to-action-secondary:hover, .paypal-review .block .actions-toolbar .action.primary:hover, .abs-discount-block .actions-toolbar .action.primary:hover, .abs-discount-block .actions-toolbar .action.cancel:hover, .block-compare .action.primary:hover, .cart-summary .block .actions-toolbar>.primary .action.primary:hover, .abs-discount-code .form-discount .actions-toolbar .primary .action:hover, .cart-summary .form.giftregistry .fieldset .action.primary:hover, .paypal-review-discount .actions-toolbar .action.primary:hover, .paypal-review-discount .actions-toolbar .action.cancel:hover, .cart-discount .actions-toolbar .action.primary:hover, .cart-discount .actions-toolbar .action.cancel:hover, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action:hover {
    background: #102a8f;
    border: 1px solid #102a8f;
}
.cart.main.actions .action.continue, .cart.main.actions .action.continue:hover {
    color: #102a8f;
}
@media (max-width:768px){
	.page-header .header.content .nav-toggle:before, .page-header .header.content .block-search label:before, .page-header .header.content .minicart-wrapper .action.showcart:before {
	   color: #000 !important;
	}
.minicart-wrapper .action.showcart::before,
.minicart-wrapper .action.showcart.active::before 
{
	background-image: url(../images/cart_icon.png) !important;
}
}

@media (min-width: 768px){

.header.panel>.header.links{
    display:none !important;
}

.page-header .switcher.customer .toggle .icon 
{
	background-image: url(../images/myaccount_icon.png) !important;
	background-size: 19px 20px !important;
	background-position: 50% 45% !important;
}
.page-header .switcher.customer:hover{
   border: 1px solid rgba(216,216,216,0.3);
} 
.page-header .switcher.customer .toggle .link,
.page-header .switcher.customer .toggle .link, .page-header .switcher.customer .toggle .link:hover
{
	color: #a9a9a9;
}
.nav-sections .orientation-horizontal .navpro-departments a.level-top,
.page-header .header.content .block-search .action.search{
	background-color: #102a8f !important;
}
.nav-sections .orientation-horizontal .navpro-departments a.level-top:hover,
.navigation .level0>.level-top:hover,
.nav-sections .orientation-horizontal .navpro-departments a.level-top:hover>.navpro-icon-caret::before,
.navigation .level0>.level-top.ui-state-focus,
.nav-sections .orientation-horizontal .navpro-departments .navpro-dropdown-level1 .children .level1:hover>a,
.nav-sections .orientation-horizontal .navpro-departments .navpro-dropdown-level1 .children .level1:hover>a .navpro-icon-caret::before{
	color: #102a8f !important;
}
.nav-sections .orientation-horizontal .navpro-departments a.level-top.ui-state-focus,
.nav-sections .orientation-horizontal .navpro-departments a.level-top.ui-state-active{
	color:#fff;
}
.nav-sections .orientation-horizontal .navpro-departments a.level-top:hover{
	background-color: #fafafa !important;
}
.page-header .switcher.customer.dropdown:hover {
	border-color: #102a8f;
}
}
.product-info-main .additional-attributes-wrapper.table-wrapper
{
	display:none;	
}

.catalog-product-view  #additional .additional-attributes>caption{
	display:none;	
}
.catalog-product-view .product-specification-area .product-specification-title h4
{
	display:none;	
}
.catalog-product-view .product-specification-area .product-specification-table .product-specififation-left table tbody tr th, 
.catalog-product-view .product-specification-area .product-specification-table .product-specififation-right table tbody tr th {
	background-color: #152f5d;
	color: #fff;
	border: 1px solid #152f5d;
	padding: 4px 8px;
	border-right: 1px solid #fff;
}
.catalog-product-view .product-specification-area .product-specification-table .product-specififation-left table tbody tr td, 
.catalog-product-view .product-specification-area .product-specification-table .product-specififation-right table tbody tr td {
	padding: 4px 8px;
	border-left: 1px solid #595959;
	border-right: 1px solid #595959;
	border-bottom: 1px dashed #595959;
	color: #000;
	vertical-align: top;
}
.catalog-product-view .product-specification-area .product-specification-table .product-specififation-left,
.catalog-product-view .product-specification-area .product-specification-table .product-specififation-right{
	margin-bottom:10px;
}

@media (min-width: 768px){
.cms-index-index .block.widget .products-grid .product-items:not(.slick-slider) .product-item .product-item-name,
.page-products .products-grid .product-items:not(.slick-slider) .product-item .product-item-name{
	text-overflow: unset;
	white-space: unset !important;
	max-height: 105px;
}
.cms-index-index .block.widget .products-grid .product-items:not(.slick-slider) .product-item,
.page-products .products-grid .product-items:not(.slick-slider) .product-item{
	height: 380px !important;
}
.cms-index-index .block.widget .products-grid .product-item-info:not(:hover):not(.active) .product-item-inner,
.products-grid .product-item-info:not(:hover):not(.active) .product-item-inner {
	position: absolute !important;
	bottom: 2px;
}
}
.cms-index-index .column.main .placeholder-argento_stripes_home_top .easybanner-placeholder-wrapper 
{
    max-width: 100%;
}

.catalog-category-view .page-main .page-title-wrapper .page-title {
   border-bottom: 1px solid #e5e5e5;
   min-height: 1.3125em;
   font-size: 2.6666em;
   line-height: 1.25em;
   font-weight: normal;
}
.catalog-category-view .kg-category-description-block .kg-category-items {
   display: inline-block;
   width: 100%;
   list-style: none;
   padding-inline-start: unset;
}
.catalog-category-view .kg-category-description-block .kg-category-items li {
   width: 22.65%;
   float: left;
   margin-bottom: 15px;
   text-align: center;
   padding: 10px;
}
@media screen and (max-width: 639px){
	.catalog-category-view .kg-category-description-block .kg-category-items li {
	   width: 43%;
	}
}
.page-main .column.main .kg-top-heading h3{
	text-align: center;
	font-size: 25px;
}	

.hl-red.block-highlight.hl-magazine>.block-title .block-title-background {
    background-color: #4a5a3f;
}

.cms-sale .products.list .prolabels-wrapper .top-left {
	display:none;
}